module tgchanbot

go 1.23

require (
	github.com/teris-io/shortid v0.0.0-20220617161101-71ec9f2aa569
	go.etcd.io/bbolt v1.3.11
	gopkg.in/telebot.v3 v3.3.8
	gopkg.in/yaml.v3 v3.0.1
)

require golang.org/x/sys v0.4.0 // indirect
